body {
    text-align: center;
    background-image: url("https://media.istockphoto.com/id/1076840920/vector/music-background.jpg?s=612x612&w=0&k=20&c=bMG2SEUYaurIHAjtRbw7bmjLsXyT7iJUvAM5HjL3G3I=");
    background-size: cover;
  }
  
  h1 {
    font-size: 5rem;
    color: #DBEDF3;
    font-family: "Arvo", cursive;
    text-shadow: 4px 0 black;
  
  }
  
  footer {
    font-size: 19px;
    font-weight: bold;
    color: #DBEDF3;
    font-family: sans-serif;
  }

  .text-footer{
   text-align: center;
   font-family: 'Ubuntu', sans-serif; 
   display: flex;
   justify-content: center;
   color: white;
   }
  
  .w {
  background-image: url("images/tom1.png");
  }
  
  .a {
  background-image: url("images/tom2.png");
  }
  
  .s {
  background-image: url("images/tom3.png");
  }
  
  .d {
  background-image: url("images/tom4.png");
  }
  
  .j {
  background-image: url("images/snare.png");
  }
  
  .k {
  background-image: url("images/crash.png");
  }
  
  .l {
  background-image: url("images/kick.png");
  }
  
  .set {
    margin: 10% auto;
  }
  
  .game-over {
    background-color: red;
    opacity: 0.8;
  }
  
  .pressed {
    box-shadow: 0 3px 4px 0 #DBEDF3;
    opacity: 0.5;
  }
  
  .red {
    color: red;
  }
  
  .drum {
    outline: none;
    border: 10px solid #404B69;
    font-size: 5rem;
    font-family: 'Arvo', cursive;
    line-height: 2;
    font-weight: 900;
    color: #DA0463;
    text-shadow: 3px 0 #DBEDF3;
    border-radius: 15px;
    display: inline-block;
    width: 150px;
    height: 150px;
    text-align: center;
    margin: 10px;
    background-color: white;
  }